» Ubuntu » Paket

Error

two or more packages specified (umit lucid)